/*-------Small desktop--------*/
@media only screen and (max-width: 1400px), only screen and (max-device-width: 1280px){
	.c-nav__list__item{
		margin-bottom: 20px;
	}

	.menu-content ul li a{
		font-size: 30px;
	}
}

/*-------Tablet--------*/
@media only screen and (max-width: 1024px), only screen and (max-device-width: 1024px){
	/*#menu-container{ overflow-x: scroll; }
	.izquierda.venta #comanda{ overflow-y: scroll }*/
}
@media only screen and (max-width: 767px), only screen and (max-device-width: 767px){
	html,body{overflow: visible}
	.background-home .bg {
		
		display: block;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		z-index: -1;
		background: url(/css/onepage/bg-mobile-home.jpg) no-repeat center center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	  }
	  .background-certificaciones .bg {
		
		display: block;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		z-index: -9;
		background: url(/css/onepage/bg-mobile-certificaciones.jpg) no-repeat center center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	  }
	 
	  .background-testimonios .bg {
		
		display: block;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
		height: 100%;
		z-index: -9;
		background: url(/css/onepage/bg-mobile-testimonios.jpg) no-repeat center center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	  }
	.background-home {padding-bottom: 40px;min-height: 550px}
	.coll-full{max-width: 1200px;padding: 0 20px}
	.logo{position: relative;float: left;left: auto;top: auto;}
	.menu{position: relative;float: right;margin-top: 45px;z-index: 100}
	.background-home .title{text-align: right}
	.title{font-size: 2.2em;line-height: 42px}
	.title,.title-block,.servicios .bloques .subtitle,.content-test,.contact .value  {opacity: 1;transform: translateY(0) translateZ(0);}
	.title-block{font-size: 1.3em;margin-bottom: 15px;display: block}
	.information{width: 100%;margin-left: 0%;text-align: right}
	.background-nosotros{background: url(/css/onepage/bg-mobile-nosotros.jpg) no-repeat center center;background-size: cover;padding: 40px 0}
	.bg-info{background: rgba(255,255,255,0.4);padding: 25px 20px}
	.background-nosotros .botonera{position: absolute;top: 10px;right: 10px}
	.background-nosotros .botonera .icon-keyboard_arrow_left{bottom: auto;left: auto;top: auto;right: 40px;font-size: 35px;color: #000}
	.background-nosotros .botonera .icon-keyboard_arrow_right{bottom: auto;left: auto;top: auto;right: 0;font-size: 35px;color: #000}
	.background-certificaciones{padding: 40px 0}
	.background-nosotros .bg-info{padding:25px;position: relative}
	.background-nosotros .bg-info .parrafo{margin-bottom: 0}
	.certificado{margin-bottom: 30px}
	.certificado .title-block{margin: 0 auto 15px;width: 90%;text-align: center}
	.links.certif{position: relative}
	.background-certificaciones .botonera,.background-servicios .botonera{position: absolute;top: 68px;left: 0;width: 100%}
	.background-certificaciones .botonera .icon-keyboard_arrow_left,.background-servicios .botonera .icon-keyboard_arrow_left{left: -10px;bottom: -3px;font-size: 35px;color: #000}
	.background-certificaciones .botonera .icon-keyboard_arrow_right,.background-servicios .botonera .icon-keyboard_arrow_right{right:-10px;bottom: -3px;font-size: 35px;color: #000}
	.cert{width: 33%}
	.links a.active{color: #14b1cf;}
	.links a.active:after{width: 100px;border-color: #14b1cf}
	.links a{display: block;float: none;font-size: 1.4em}
	.links div.active{padding-bottom: 30px}
	.links div.active .list{margin-bottom: 20px}
	.background-servicios{background: url(/css/onepage/bg-mobile-servicios.jpg) no-repeat center center;background-size: cover;padding: 40px 0 20px 0}
	.background-servicios h6.title-block{text-align: center;margin: 0 auto 15px;width: 90%}
	.background-servicios ul.list{margin-bottom: 20px}
	.background-servicios .links .btn1{margin-bottom: 0}
	.links.services{position: relative}
	.list.half{width: 100%;padding: 0}
	.links .btn1{color: #fff;font-size: 13px;text-align: center;font-family: AvenirRoman}
	.links .btn1:after{display: none}
	.background-testimonios{padding: 80px 0 50px;min-height: 350px;}
	.content-test{margin-bottom: 30px;text-align: center;font-size: 30px}
	.name{text-align: center;display: block;float: none;font-size: 14px}
	.background-contacto{background: url(/css/onepage/bg-mobile-contacto.jpg) no-repeat center center;background-size: cover;padding: 60px 0}
	.footer{padding: 35px;background-color: #0b3e51;text-align: center;font-size: 15px;line-height: 24px;overflow: hidden; position: relative; top:18px;}
	.footer,.footer a{color: #fff}
	.footer a{text-decoration: none;display: block}
	.footer .copy{margin-bottom: 10px}
	.testimonials{padding: 0}
	.icon-keyboard_arrow_right,.icon-keyboard_arrow_left{z-index: 2;top: auto;bottom:10px}
	.icon-chevron-thin-right,.icon-chevron-thin-left{z-index: 2;top: auto;bottom:10px}
	.datos .value, .datos .value a{font-size: 20px}
	.contact .btn1{width: 100%;float: none}
	.menu-content .imagen-menu{display: none}
	.menu-content{height: 100%}
	.c-nav__list{position: relative;left: 10px;top: 130px}
	.menu-content ul li a{font-size: 20px}
	.c-nav__list.social{position: relative;width: 100%;top: 180px;left: 10px;right: auto;text-align: center}
	.c-nav__list.social .c-nav__list__item{display: inline-block;margin-right: 30px}
	.disclaimer-m{font-size: 11px;color: #464646;line-height: 22px;margin-top: 20px}
	.home-slide-navigation{	-webkit-transform: none;transform: none;
		position: relative;}
	.home-slide-navigation .slide-bar span{height: 4px;}
	.information.home-slide .title, .information.home-slide .parrafo{opacity: 0;
		-webkit-transition: opacity .5s ease;
		-moz-transition: opacity .5s ease;
		-o-transition: opacity .5s ease;
		transition: opacity .5s ease;
	}

	.information.home-slide .title.is-up, .information.home-slide .parrafo.is-up{opacity: 1;
		-webkit-transition: opacity .5s ease;
		-moz-transition: opacity .5s ease;
		-o-transition: opacity .5s ease;
		transition: opacity .5s ease;}

	.img-servicios{
		width: 90%;
		height: auto;
		display: block;
		margin: 0 auto;
	}

}

.footer-logos{
	display: block;
	width: 80%;
	padding: 0 10%;
	height: 55px;
	margin-bottom: 20px;
}

.footer-logo-link{
	width: 35%;
	height: auto;
}

.footer-logo-link:nth-child(1){
	float: left;
	height: 100%;
}

.footer-logo-link:nth-child(2){
	float: right;
	height: 100%;
	position: relative;
}
.footer-logo-condusef{
	max-height: 100%;
	max-width: 100%;
	width: auto;
	height: auto;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

.footer-logo-buro{
	max-height: 100%;
	max-width: 100%;
	width: auto;
	height: auto;
}


@media only screen and (max-width: 779px) and (min-width: 319px) {
	.img_logo{
		width: 27% !important;
	}
	
	.img_logo_cer{
		width: 20% !important;
	}
	
	.informacion_buro{
		height: 180px;
		overflow-y: scroll;
		margin-bottom: 15px;
	}
}